#ifndef _hey_signal_h_
#define _hey_signal_h_

/*
** File: hey_signal.h
** Desc: Sets up signals for C version of hey
** Auth: Cian Synnott <pooka@redbrick.dcu.ie>
** Date: Mon Nov 16 01:25:27 GMT 1998
**
** $Id: hey_signal.h,v 1.2 2001/12/30 23:26:06 c-hey Exp $
*/

#include <signal.h>
#include <stdio.h>

extern void hey_signal_setup(void);
extern void hey_terminal_setup(void);

#endif

